/* stops words spliting onto new line */

.top-task__heading {
    -webkit-hyphens: none !important;
    -ms-hyphens: none !important;
    hyphens: none !important;
}

/* makes list sizes consitent */

h3+.list--numbered,
.services .list__heading+.list--numbered,
.h3+.list--numbered,
.editor h3+ol:not([class]):not([type]),
.services .editor .list__heading+ol:not([class]):not([type]),
.editor .services .list__heading+ol:not([class]):not([type]),
.editor .h3+ol:not([class]):not([type]),
h3+.list--ordered,
.services .list__heading+.list--ordered,
.h3+.list--ordered,
.editor h3+ul:not([class]):not([type]),
.services .editor .list__heading+ul:not([class]):not([type]),
.editor .services .list__heading+ul:not([class]):not([type]),
.editor .h3+ul:not([class]):not([type]),
h3+.list--unordered,
.services .list__heading+.list--unordered,
.h3+.listÃ¢â‚¬â€unordered {
    font-size: 1em;
}

/* padding to bottom of menu */

#js-menu .nav .list .list__item:last-child {
    padding-bottom: 3rem;
}

/* 
    @media only screen and (max-width: 800px) {
#js-menu .nav .list .list__item:last-child {
    padding-bottom: 7rem;
}
}*/

/* Add css to stop plain text looking like a link and making the contrast accessible */

.pagination__link.is-disabled .pagination__meta {
    color: rgb(36, 36, 36);
    text-decoration: none;
}

.pagination__link.is-disabled {
    opacity: 1;
}


/*Add css to remove link style from text */


.nav--pages-in .list__item.is-active .list__link {
    text-decoration: none;
    color: #393939;
}

